@charset "utf-8";

/* Browser Resets */
.flex-container a:active,
.main_flexslider a:active,
.flex-container a:focus,
.main_flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.main_flexslider {
	width: 830px; 
	height: 280px;
	margin: 0 auto;
	padding: 30px 0 0;
	position:relative;
}
.main_flexslider .slides > li { text-align: center; display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}

.main_flexslider .slides > li  * {
	vertical-align: middle;
}
.main_flexslider .slides > li a {
	margin: 0 10px;
}
.main_flexslider .slides > li select {
	padding: 8px 20px;
}
.main_flexslider .slides > li span {
	width: 420px;
	height: 20px;
	padding: 10px 20px 9px;
	background: #fff;
}
.main_flexslider .slides > li input.type-text {
	border: 1px solid #fff;
}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Direction Nav */
.flex-direction-nav {
	position: absolute;
	left: 0;
	top: 0px;
	clear: both; 
	width: 830px;
	height: 73px;
	z-index: 9999;
}
.flex-direction-nav a {width: 38px; height: 73px; display: block; cursor: pointer; text-indent: -9999px; opacity: 1; }
.flex-direction-nav .flex-prev {background: url("/images/site/en/btn_prev_s.gif") no-repeat 0 0;
	position: absolute;
	left: -35px;
	top: 65px;
	z-index: 999999999;
}
.flex-direction-nav .flex-next {background: url("/images/site/en/btn_next_s.gif") no-repeat 0 0; 
	position: absolute;
	right: -45px;
	top: 65px;
	z-index: 999999999;
}

.main_flexslider:hover .flex-next:hover, .main_flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: 1!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { display:block; text-align: center; position:absolute; left:50%; bottom:0; margin:0 0 20px; padding:6px 10px 5px; }
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 9px; height: 9px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; border: 3px solid #fff;}
/* .flex-control-paging li a:hover { background: none; border: 3px solid #fff; } */
.flex-control-paging li a.flex-active { background: none; border: 3px solid #fff; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}